a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
#table_7d1752af th { border: 0px solid #8C8C8C;  } 
#table_7d1752af td { border: 0px solid #8C8C8C;  } 
#table_11886076 th { border: 0px solid #8C8C8C;  } 
#table_11886076 td { border: 0px solid #8C8C8C;  } 
#table_78250f0d th { border: 0px solid #8C8C8C;  } 
#table_78250f0d td { border: 0px solid #8C8C8C;  } 
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#table_11886076 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-table; width:95%; height:190px; background:none; border: 0px solid #8C8C8C; table-layout: fixed;  }
#cell_6199f115 {  }
.textstyle2 { text-align:left; }
#img_9faa198 { vertical-align: top; position:relative; display: inline-block; float:left; width:96%; background:none; height:auto;  }
#cell_18bafa13 {  }
.textstyle3 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle4 { font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#76E10A; font-style:italic; font-weight:bold;  }
.textstyle5 { font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#BF3F78; font-style:italic; font-weight:bold;  }
.textstyle6 { font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#0080FF; font-style:italic; font-weight:bold;  }
.textstyle7 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#cell_4a6c0c45 {  }
#img_1e24092a { vertical-align: top; position:relative; display: inline-block; width:58%; background-color:#D6F9F9; height:auto;  }
#table_78250f0d { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-table; width:95%; height:89px; background:none; border: 0px solid #8C8C8C; table-layout: fixed;  }
#cell_632d7c06 {  }
#button_3cab291b { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:150px; height:64px; background-color:#C0C0C0;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle8 { font-size:11pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#cell_1287e519 {  }
#button_31ecf81 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:214px; height:64px; background-color:#4A96F0;  }
.textstyle9 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
#cell_353946e3 {  }
#button_64c6c498 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:214px; height:64px; background-color:#FF0000;  }
#cell_6372ef2c {  }
#button_1f8f6b6c { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:214px; height:65px; background-color:#004040;  }
#placeh_6409f847 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:95%; border: 1px solid #A0A0A0;  }
#container_4146eb3e { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:32px; background:none;  }
#container_4146eb3e_padding { margin: 10px; display: block;  }
#table_7d1752af { box-sizing: border-box; vertical-align: top; position:relative; display: inline-table; width:90%; height:1503px; background:none; border: 0px solid #8C8C8C; table-layout: fixed;  }
#cell_1fd9e86b {  }
.textstyle10 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
#cell_594a0821 {  }
#cell_4bfff64d {  }
#cell_6a5612c4 {  }
#img_67a9f5d3 { vertical-align: bottom; position:relative; display: inline-block; width:30%; background:none; height:auto;  }
#cell_6a5612c4 {  }
.textstyle11 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#cell_6a5612c4 {  }
#cell_6a5612c4 {  }
#img_58be145d { vertical-align: bottom; position:relative; display: inline-block; width:30%; background:none; height:auto;  }
#cell_6a5612c4 {  }
#cell_6a5612c4 {  }
#cell_6a5612c4 {  }
#img_4beb9065 { vertical-align: bottom; position:relative; display: inline-block; width:30%; background:none; height:auto;  }
#cell_6a5612c4 {  }
.textstyle12 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#4D3EBF; font-weight:bold;  }
.textstyle13 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#4D3EBF;  }
#cell_6a5612c4 {  }
#cell_6a5612c4 {  }
#img_37dbee5c { vertical-align: bottom; position:relative; display: inline-block; width:30%; background:none; height:auto;  }
#cell_6a5612c4 {  }
#cell_6a5612c4 {  }
#cell_6a5612c4 {  }
#img_78742497 { vertical-align: top; position:relative; display: inline-block; width:30%; background:none; height:auto;  }
#cell_6a5612c4 {  }
#cell_6a5612c4 {  }
#cell_6a5612c4 {  }
#img_901e8c0 { vertical-align: top; position:relative; display: inline-block; width:30%; background:none; height:auto;  }
#cell_6a5612c4 {  }
#cell_6a5612c4 {  }
#cell_6a5612c4 {  }
#img_14af7a0a { vertical-align: top; position:relative; display: inline-block; width:30%; background:none; height:auto;  }
#cell_6a5612c4 {  }
#cell_6a5612c4 {  }
#cell_6a5612c4 {  }
#img_5e45c283 { vertical-align: top; position:relative; display: inline-block; width:35%; background:none; height:auto;  }
#cell_6a5612c4 {  }
.textstyle14 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FF0000; font-weight:bold;  }
.textstyle15 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000080; font-weight:bold;  }
.textstyle16 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000080; font-weight:bold;  }
#cell_6a5612c4 {  }
#cell_6a5612c4 {  }
#img_459f1faa { vertical-align: bottom; position:relative; display: inline-block; width:30%; background:none; height:auto;  }
#cell_6a5612c4 {  }
.textstyle17 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FF0080; font-weight:bold;  }
#cell_6a5612c4 {  }
#cell_6a5612c4 {  }
#img_248f1ad5 { vertical-align: bottom; position:relative; display: inline-block; width:30%; background:none; height:auto;  }
#cell_6a5612c4 {  }
#cell_6a5612c4 {  }
#cell_6a5612c4 {  }
#img_572c1e5c { vertical-align: bottom; position:relative; display: inline-block; width:30%; background:none; height:auto;  }
#cell_6a5612c4 {  }
#cell_6a5612c4 {  }
#cell_6a5612c4 {  }
#img_30f911ac { vertical-align: bottom; position:relative; display: inline-block; width:30%; background:none; height:auto;  }
#cell_6a5612c4 {  }
#cell_6a5612c4 {  }
#cell_6a5612c4 {  }
#img_3e4c6bf { vertical-align: bottom; position:relative; display: inline-block; width:30%; background:none; height:auto;  }
#cell_6a5612c4 {  }
#cell_6a5612c4 {  }
#cell_6a5612c4 {  }
#img_7e61b60e { vertical-align: bottom; position:relative; display: inline-block; width:30%; background:none; height:auto;  }
#cell_6a5612c4 {  }
#cell_6a5612c4 {  }
#cell_6a5612c4 {  }
#img_7bb6723a { vertical-align: bottom; position:relative; display: inline-block; width:30%; background:none; height:auto;  }
#cell_6a5612c4 {  }
#cell_6a5612c4 {  }
#cell_6a5612c4 {  }
#img_77b41708 { vertical-align: bottom; position:relative; display: inline-block; width:30%; background:none; height:auto;  }
#cell_6a5612c4 {  }
.textstyle18 { font-size:11pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#cell_6a5612c4 {  }
#cell_6a5612c4 {  }
#img_e37b403 { vertical-align: bottom; position:relative; display: inline-block; width:30%; background:none; height:auto;  }
#cell_6a5612c4 {  }
#cell_6a5612c4 {  }
#cell_6a5612c4 {  }
#img_2150fa7f { vertical-align: bottom; position:relative; display: inline-block; width:30%; background:none; height:auto;  }
#cell_6a5612c4 {  }
#cell_6a5612c4 {  }
#cell_6a5612c4 {  }
#img_dda4e7e { vertical-align: bottom; position:relative; display: inline-block; width:30%; background:none; height:auto;  }
#cell_6a5612c4 {  }
#cell_6a5612c4 {  }
#cell_6a5612c4 {  }
#img_3eca7aab { vertical-align: bottom; position:relative; display: inline-block; width:30%; background:none; height:auto;  }
#cell_6a5612c4 {  }
#cell_6a5612c4 {  }
#cell_6a5612c4 {  }
#img_3148d828 { vertical-align: bottom; position:relative; display: inline-block; width:30%; background:none; height:auto;  }
#cell_7a1f4a7c {  }
#cell_365f079f {  }
#container_1354b0f { vertical-align: top; position:relative; display: inline-block; width:95%; min-height:61px; background-color:#C8CECE;  }
#container_1354b0f_padding { margin: 10px; display: block;  }
#button_3680eb9 { box-sizing: border-box; vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:0px 10px 10px 10px;width:150px; height:40px; background-color:#1356AE; border: 0px solid #404040;  }
#button_657642d1 { box-sizing: border-box; vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:0px 10px 10px 10px;width:150px; height:40px; background-color:#1356AE; border: 0px solid #404040;  }
#button_69df678f { box-sizing: border-box; vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:0px 10px 10px 10px;width:185px; height:40px; background-color:#1356AE; border: 0px solid #404040;  }
#button_c131272 { box-sizing: border-box; vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:0px 10px 10px 10px;width:204px; height:40px; background-color:#1356AE; border: 0px solid #404040;  }
#container_20275cb0 { vertical-align: top; position:relative; display: inline-block; width:95%; min-height:150px; background-color:#400000;  }
#container_20275cb0_padding { margin: 10px; display: block;  }
#container_70dfcd45 { vertical-align: top; position:relative; display: inline-block; width:25%; min-height:150px; background:none;  }
#container_70dfcd45_padding { margin: 10px; display: block;  }
#img_d018dcd { vertical-align: bottom; position:relative; display: inline-block; width:79%; background:none; height:auto;  }
#container_5b0f625a { vertical-align: top; position:relative; display: inline-block; width:25%; min-height:150px; background:none;  }
#container_5b0f625a_padding { margin: 10px; display: block;  }
.textstyle19 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#container_6bb1ef27 { vertical-align: top; position:relative; display: inline-block; width:25%; min-height:150px; background:none;  }
#container_6bb1ef27_padding { margin: 10px; display: block;  }
.textstyle20 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#container_3e8d9aab { vertical-align: top; position:relative; display: inline-block; width:25%; min-height:150px; background:none;  }
#container_3e8d9aab_padding { margin: 10px; display: block;  }
@media only screen and (max-width: 800px)
{
		#container_70dfcd45 { width:50%;  }
		#container_5b0f625a { width:50%;  }
		#container_5b0f625a * span { font-size:7pt;  }
		#container_6bb1ef27 { width:50%;  }
		#container_6bb1ef27 * span { font-size:7pt;  }
		#container_3e8d9aab { width:50%;  }
		#container_3e8d9aab * span { font-size:7pt;  }
}
@media only screen and (max-width: 640px)
{
		#table_11886076 * span { font-size:9pt;  }
		#button_3cab291b { width:110px; height:64px;  }
		#button_3cab291b * span { font-size:7pt;  }
		#button_31ecf81 { width:110px; height:64px;  }
		#button_31ecf81 * span { font-size:7pt;  }
		#button_64c6c498 { width:110px; height:64px;  }
		#button_64c6c498 * span { font-size:7pt;  }
		#button_1f8f6b6c { width:110px; height:64px;  }
		#button_1f8f6b6c * span { font-size:7pt;  }
		#button_3680eb9 { width:150px; height:28px;  }
		#button_3680eb9 * span { font-size:9pt;  }
		#button_657642d1 { width:150px; height:28px;  }
		#button_657642d1 * span { font-size:9pt;  }
		#button_69df678f * span { font-size:9pt;  }
		#button_69df678f { width:150px; height:28px;  }
		#button_c131272 { width:150px; height:28px;  }
		#button_c131272 * span { font-size:9pt;  }
}
@media only screen and (max-width: 400px)
{
		#container_70dfcd45 { width:100%;  }
		#container_5b0f625a { width:100%;  }
		#container_6bb1ef27 { width:100%;  }
		#container_3e8d9aab { width:100%;  }
}
@media only screen and (max-width: 640px)
{
		#table_7d1752af * span { font-size:10pt;  }
		#img_67a9f5d3 { width:30%; height:79px;  }
}
